# -*- encoding: utf-8 -*-
# stub: sassy-maps 0.4.0 ruby lib

Gem::Specification.new do |s|
  s.name = "sassy-maps".freeze
  s.version = "0.4.0"

  s.required_rubygems_version = Gem::Requirement.new(">= 0".freeze) if s.respond_to? :required_rubygems_version=
  s.require_paths = ["lib".freeze]
  s.authors = ["Sam Richard".freeze]
  s.date = "2017-01-23"
  s.description = "Map helper functions for Sass 3.3 Maps including get-deep and set/set-deep".freeze
  s.email = ["sam@snug.ug".freeze]
  s.files = ["README.md".freeze, "lib/sassy-maps.rb".freeze, "lib/sassy-maps/version.rb".freeze, "lib/tapout/reporters/navigator_reporter.rb".freeze, "sass/_memo.scss".freeze, "sass/_sassy-maps.scss".freeze, "sass/sassy-maps/_map-get.scss".freeze, "sass/sassy-maps/_map-set.scss".freeze, "sass/sassy-maps/_map-to-string.scss".freeze]
  s.homepage = "https://github.com/Snugug/Sassy-Maps".freeze
  s.licenses = ["MIT".freeze]
  s.rubyforge_project = "sassy-maps".freeze
  s.rubygems_version = "2.5.2".freeze
  s.summary = "Map helper functions for Sass 3.3 Maps".freeze

  if s.respond_to? :specification_version then
    s.specification_version = 4

    if Gem::Version.new(Gem::VERSION) >= Gem::Version.new('1.2.0') then
      s.add_runtime_dependency(%q<sass>.freeze, ["~> 3.3"])
      s.add_development_dependency(%q<bundler>.freeze, [">= 0"])
      s.add_development_dependency(%q<rake>.freeze, [">= 0"])
      s.add_development_dependency(%q<minitest>.freeze, [">= 0"])
      s.add_development_dependency(%q<minitap>.freeze, [">= 0"])
      s.add_development_dependency(%q<tapout>.freeze, [">= 0"])
      s.add_development_dependency(%q<term-ansicolor>.freeze, [">= 0"])
      s.add_development_dependency(%q<colorize>.freeze, [">= 0"])
    else
      s.add_dependency(%q<sass>.freeze, ["~> 3.3"])
      s.add_dependency(%q<bundler>.freeze, [">= 0"])
      s.add_dependency(%q<rake>.freeze, [">= 0"])
      s.add_dependency(%q<minitest>.freeze, [">= 0"])
      s.add_dependency(%q<minitap>.freeze, [">= 0"])
      s.add_dependency(%q<tapout>.freeze, [">= 0"])
      s.add_dependency(%q<term-ansicolor>.freeze, [">= 0"])
      s.add_dependency(%q<colorize>.freeze, [">= 0"])
    end
  else
    s.add_dependency(%q<sass>.freeze, ["~> 3.3"])
    s.add_dependency(%q<bundler>.freeze, [">= 0"])
    s.add_dependency(%q<rake>.freeze, [">= 0"])
    s.add_dependency(%q<minitest>.freeze, [">= 0"])
    s.add_dependency(%q<minitap>.freeze, [">= 0"])
    s.add_dependency(%q<tapout>.freeze, [">= 0"])
    s.add_dependency(%q<term-ansicolor>.freeze, [">= 0"])
    s.add_dependency(%q<colorize>.freeze, [">= 0"])
  end
end
